Subject: Re: [MOBILE-IP] Differences between the two MIPv4 handoff approac hes

From: Eunsoo Shim <[email-masked]>
Date: Tue, 21 Nov 2000 13:24:13 -0500

Pat and Karim,

Would you mind giving me a few examples of those wireless networks described
in the below?
I'd just like to know about it.
Thanks.

Eunsoo

----- Original Message -----
From: "Karim El-Malki (ERA)" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 06, 2000 12:02 PM
Subject: Re: [MOBILE-IP] Differences between the two MIPv4 handoff approac
hes

> >
> > I believe that Pete's common on real time has to do with the
> > current state of
> > some cellular networks. In some of these technologies, the
> > Mobile gets a
> > message, informing it to do a handoff. There is no extra time
> > for the mobile
> > to register. Tom Hiller stated this on the v4 handoff design
> > team conference
> > call, but I believe you weren't on that particular call.
>
> I am aware of this and am not disagreeing.
> My point is that the registration can be done before the Mobile
> gets the L2 message informing it to handoff. Thus we require
> interworking between L2 and L3 on the network-side (which is
> needed anyway) such that L3 registration can occur at the same
> time as L2 signalling and such that the L2 handoff message is
> sent after the L3 registration. As I wrote in my reply to Pete,
> this is what is summed up in point 2) of the list of differences
> sent out.
>
> Regards,
> Karim
>

---

From: Patrice Calhoun <[email-masked]>
Date: Tue, 21 Nov 2000 13:56:02 -0800

> Would you mind giving me a few examples of those wireless networks described

CDMA and 802.11 are two examples where a mobile is instructed that it being
handed off. The mobile does not have any "spare" time to send packets to
assist in the handoff process.

PatC